{
  "__data_type": "DLG ",
  "DelayEntry": {
    "type": "dword",
    "value": 0
  },
  "DelayReply": {
    "type": "dword",
    "value": 0
  },
  "EndConverAbort": {
    "type": "resref",
    "value": ""
  },
  "EndConversation": {
    "type": "resref",
    "value": ""
  },
  "EntryList": {
    "type": "list",
    "value": [
      {
        "__struct_id": 0,
        "Animation": {
          "type": "dword",
          "value": 0
        },
        "AnimLoop": {
          "type": "byte",
          "value": 1
        },
        "Comment": {
          "type": "cexostring",
          "value": ""
        },
        "Delay": {
          "type": "dword",
          "value": 4294967295
        },
        "Quest": {
          "type": "cexostring",
          "value": ""
        },
        "RepliesList": {
          "type": "list",
          "value": []
        },
        "Script": {
          "type": "resref",
          "value": ""
        },
        "Sound": {
          "type": "resref",
          "value": ""
        },
        "Speaker": {
          "type": "cexostring",
          "value": "statuesign2"
        },
        "Text": {
          "type": "cexolocstring",
          "value": {
            "0": "It is said that on this very spot, many ages ago, an Ancient Warrior ascended to the Plane of Nirvana and became an immortal avatar.  Legend has it that when he ascended, he left behind a crown infused with his soul essence. The wearer of the Crown of Ascension is rumoured to be granted godlike powers, and perhaps even immortality.  Some say the Ancient Warrior will return here to retrieve his crown. No evidence supports these tales, save the very fact that they have been told for such a very long time. To this day, hundreds of fame seekers and adventurers come to the town of Ascension each year to seek the Crowns glory."
          }
        }
      }
    ]
  },
  "NumWords": {
    "type": "dword",
    "value": 114
  },
  "ReplyList": {
    "type": "list",
    "value": []
  },
  "StartingList": {
    "type": "list",
    "value": [
      {
        "__struct_id": 0,
        "Active": {
          "type": "resref",
          "value": ""
        },
        "Index": {
          "type": "dword",
          "value": 0
        }
      }
    ]
  }
}
